.g-button {
  box-shadow: none !important;
  border: none !important;
  background: #ff7c26 !important;
  color: #fff !important;
  position: relative;
  text-decoration-line: none;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-shrink: 0;
  border-top-left-radius: 50px !important;
  border-top-right-radius: 50px !important;
  border-bottom-right-radius: 50px !important;
  border-bottom-left-radius: 50px !important;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  transition-behavior: normal;
  margin-top: auto;
  margin-bottom: 0px;
}
.g-button:hover {
  box-shadow: 0px 0px 0px 10px rgba(255, 124, 38, 0.17) !important;
}
.lpc-rates-2__item {
  border: 0 !important;
}
.lpc-articles-list-2__wrap:not(.is-active) .lpc-articles-list-2__info-text {
  white-space: pre-wrap !important;
}
[data-media-source="media-xl"] .lpc-modal-product__wrap {
  max-width: 800px !important;
  width: 800px !important;
}
[data-media-source="media-xl"] .lpc-modal-product__slider {
  margin-bottom: 5px;
}
.lpc-modal-product__container {
  display: flex;
  justify-content: center;
}
.ssylk {
  border: 2px solid #0d9948;
  color: #0d9948 !important;
  padding: 10px 25px;
  border-radius: 25px;
  margin-top: 15px;
  text-decoration: none;
  display: inline-block;
  font-weight: bold;
}
.ssylk:hover {
  color: #415a6c !important;
}
[data-media-source="media-xs"] ._price-list .lpc-restaurant-menu-2__item.lpc-card--type-1 {
  margin-bottom: 10px;
}
ul.seo-stat2 {
  padding-left: 10px;
}
ul.seo-stat2 li {
  list-style-type: none;
  background: url(/d/krug.png) 0 9px no-repeat;
  background-size: 10px;
  margin-bottom: 2px;
  padding: 0px 0px 0px 20px;
}
.colorr {
  color: #0d9948;
}
